
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "Show cutting edge versions";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "Import from Glyphs 3…";

/* Check Now */
"Mco-dm-bVQ.title" = "Check Now";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "Automatically check for updates";

/* Last check: */
"uhH-wQ-zL9.title" = "Last check:";
